@media (max-width: 640px) {
	.st-smiley {
		display: inline-block !important;
		border: none !important;
		box-shadow: none !important;
		height: 96px !important;
		width: auto !important;
		margin: 0px 0.07em !important;
		vertical-align: middle !important;
		background: none repeat scroll 0% 0% transparent !important;
		padding: 1px;
		border-radius: 4px;
	}
}

@media (min-width: 641px) {
	.st-smiley {
		display: inline-block !important;
		border: none !important;
		box-shadow: none !important;
		height: auto !important;
		width: auto !important;
		margin: 0px 0.07em !important;
		vertical-align: middle !important;
		background: none repeat scroll 0% 0% transparent !important;
		padding: 3px;
		border-radius: 4px;
	}
}

/* ------------------------------------------------------------------------------------------------------------------ */

#mega-menu-wrap-top_menu #mega-menu-top_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top_menu #mega-menu-top_menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-top_menu #mega-menu-top_menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: rgba(255,255,255,0.1) !important;
}

/* YouTube Gallery
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.epyt-gallery-title {
	color: #71717D;
}

.epyt-gallery-img {
	height: 0;
	width: 100%;
	padding-top: 56.25% !important;
	position: relative;
	overflow: hidden !important;
	background-size: 100% !important;
	background-position: center !important;
	transition: background-size 0.2s ease !important;
}

.epyt-gallery-img:hover {
	background-size: 110% !important;
	transition: background-size 0.2s ease !important;
}

.epyt-gallery-playhover .epyt-play-img {
	height: auto !important;
	max-width: 22% !important;
	padding: 0 !important;
	margin: 0 !important;
	min-width: 30px !important;
	vertical-align: middle !important;
	display: inline-block !important;
	width: auto;
	border: none;
	box-sizing: border-box;
}

/* Bilderabstand anpassen
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

img.alignleft {
	margin-right: 12px !important;
}

img.alignright {
	margin-left: 12px !important;
}

/* BP Smilies
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.divsti {
	background-color: rgba(183, 197, 231, 0.1);
	padding: 5px 5px 5px 5px;
}

.bp-smiley-no {
	color: #909292;
}

.bpsmiley {
	height: auto !important;
	width: 52px;
}

.bp-smiley-button a, .bp-smiley-no a {
	border: 1px solid #b1b1b1 !important;
	width: 21px !important;
	height: 20px !important;
	padding: 3px 2px !important;
}

.bp-smiley-button a:hover, .bp-smiley-no a:hover,
.bp-smiley-button-comment:hover, .bp-smiley-no-comment:hover {
	border: 1px solid #555f96 !important;
	color: #555f96;
}

.bp-smiley-button-comment, .bp-smiley-no-comment {
	border: 1px solid #b1b1b1 !important;
	width: 26px !important;
	height: 26px !important;
	padding: 1px 0 !important;
	margin-bottom: 5px;
}

.smiley-buttons {
	margin: 0px 10px 10px auto !important;
	border: 1px solid #bcbcbc !important;
}

#smiley-preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
	
/* Streaming
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
	
.hitbox-off {
	width: 0px !Important;
	margin: 0px !Important;
}

.hitbox-on {
	width: unset !Important;
	margin: unset !Important;
}

.ChewStatus,
.TwitchStatus,
.HitboxStatus {
	margin-left: 10px;
}

.ChewStatus a:hover,
.HitboxStatus a:hover,
.TwitchStatus a:hover {
	color: #53BCFF !important;
}

.ChewStatus a,
.HitboxStatus a {
	color: #53FF5B !important;
}

.TwitchStatus a {
	color: #DECFF8 !important;
}

/* Events Widget
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.tribe-events-list-widget .tribe-event-featured .tribe-event-title {
	margin-top: 0px !important;
}

.tribe-events-list-widget-events .tribe-event-image {
	display: none !important;
}

.tribe-events-list-widget .tribe-event-featured {
	background: none !important;
	padding-bottom: 0px !important;
	padding-bottom: 0rem !important;
}

.sidebar-events .tribe-event-featured .tribe-event-title a {
	color: #006;
}

.sidebar-events .tribe-event-featured .tribe-event-title a:hover {
	color: #f00;
}

.footer-events .tribe-event-featured .tribe-event-title a {
	color: #fff;
}

.sidebar-events .tribe-event-featured .tribe-event-duration {
	color: #006;
}

.footer-events .tribe-event-featured .tribe-event-duration {
	color: #fff;
}

/* News-Blog-Infobox
---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.textbox_right {
	float: right;
	width: 50%;
	margin: 2px 0 2px 10px;
	background: rgba(224, 224, 237, 0.5);
	padding: 8px;
	border-radius: 6px;
	text-align: justify;
	border: 2px solid #bfbfe4;
}

.textbox_left {
	float: left;
	width: 50%;
	margin: 2px 10px 2px 0;
	background: rgba(224, 224, 237, 0.5);
	padding: 8px;
	border-radius: 6px;
	text-align: justify;
	border: 2px solid #bfbfe4;
}

.textbox_mid {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	background: rgba(224,224,237,.5);
	padding: 8px;
	border-radius: 6px;
	text-align: justify;
	border: 2px solid #bfbfe4;
}

@media (max-width: 800px) {
	.textbox_right,
	.textbox_left,
	.textbox_mid {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
		background: rgba(224,224,237,.5);
		padding: 8px;
		border-radius: 6px;
		text-align: justify;
		border: 2px solid #bfbfe4;
	}
}



.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item a:hover {
	color: #fff !important;
}

.lsow-portfolio-wrap .lsow-taxonomy-filter .lsow-filter-item {
	margin: 0 5px 15px 0 !important;

}

.featured-member-item {
	display: flow-root;
}


/* ------------------------------------------------------------------------------------------------------------------ */
/* Cookies & Datenschutz */

button.pea_cook_btn {
	background: #e3e3e3;
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: inset 0 0 1px 1px #f6f6f6;
	color: #333;
	font: bold 12px "helvetica neue",helvetica,arial,sans-serif;
	line-height: 1;
	padding: 5px 0;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	width: 80%;
	margin-left: auto;
	display: block;
	margin-right: auto;
	margin-top: 10px;
  -webkit-transition: all 400ms ease;
     -moz-transition: all 400ms ease;
       -o-transition: all 400ms ease;
      -ms-transition: all 400ms ease;
          transition: all 400ms ease;
}

button.pea_cook_btn:hover {
	background: #007d01;
	border: 1px solid #2533cc;
	-webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	box-shadow: inset 0 0 1px 1px #006;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	cursor: pointer;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
}

a#pea_close::before {
	content: '\f00d';
	font-family: FontAwesome;
	padding-right: 0.5em;
}


a#pea_close {
	padding-top: 20px;
	display: block;
	text-align: right;
}

a#pea_close:hover {
	color: #fff !important;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
}

.pea_cook_more_info_popover_inner a {
	color: #fffbae !important;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
}

.pea_cook_more_info_popover_inner a:hover {
	color: #fff !important;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
}

.pea_cook_more_info_popover_inner h3 {
	color: #fff !important;
}

@media (max-width: 800px) {
	.pea_cook_wrapper.pea_cook_bottomcenter {
		bottom: 30px;
		left: 0px !important;
		margin: 0 5% 20px 5% !important;
	}
}



/*

#cookie-law-bar a:link, #cookie-law-bar a:visited {
	color: #ddd;
	text-decoration: none;
}

#cookie-law-bar a:hover {
	color: #fff;
	text-decoration: underline;
	text-decoration-style: dotted;
}

@media (max-width: 800px) {
	#cookie-law-bar button {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	#cookie-law-bar {
	    padding-bottom: 50px;
	}
}

@media (min-width: 801px) {
	#cookie-law-bar button {
		float: right;
	}
	#cookie-law-bar {
		margin-bottom: 40px;
		padding-bottom: 15px;
	}
}

#cookie-law-bar button:hover {
	background: #4caf50 !important;
	color: #000 !important;
}

#cookie-law-bar {
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif !important;
	text-align: justify;
	line-height: 28px;
	min-height: 150px;
	overflow-y: auto;
    max-height: 100%;
    z-index: 99999999999;
	background: rgba(0, 43, 134, 0.85) none repeat scroll 0% 0% !important;
}

#cookie-law-bar .content {
	width: 100%;
}
*/